{% extends 'water/meta_base_fr.html' %}

{% block body %}

<h1>{{ site.no_code }}</h1>
<h3>{{ site.adresse_1 }}, {{ site.ref_cp }} {{ site.commune }}</h3>

<p>
 Période sélectionnée: <em>{{ start |date:"d/m/Y"}}</em> au <em>{{end|date:"d/m/Y"}}</em>.
</p>


<table>
    <thead>
        <tr>
            <th>
            Identifiant
            </th>
            <th>
            Code
            </th>
            <th>
            Masse d'eau
            </th>
            <th>
            Coordonnées Lambert 72 
            </th>
        </tr>
    </thead>
    
    <tbody>
        <tr>
            <td>
            {{ site.no_station }}
            </td>
            <td>
            {{site.no_code}}
            </td>
            <td>
            {{site.nom_gwb_fr}}
            </td>
            <td>
            {{site.x_ref_m}}, {{site.y_ref_m}} 
            </td>
        </tr>
    </tbody>

</table>


<h2>Paramètres</h2>
{% for P in parameters %}
{% with P.parameter as param %}
{% with P.statistics as stat %}

<h3>{{ param.nomparametre }} ({{ param.uniteparametre }})</h3>

<table>
    <thead>
        <tr>
            <th>
                Minimum
            </th>
            <th>
                P10
            </th>
            <th>
                P25
            </th>
            <th>
                Médiane
            </th>
            <th>
                Moyenne
            </th>
            <th>
                P75
            </th>
            <th>
            P90
            </th>
            <th>
                Maximun
            </th>
            <th>
                Nombre d’analyses
            </th>
            <th>
            Nombre d’analyses non quantifiées
            </th>
            <th>
            Déviation standard
            </th>
            {% for group in stat.norms %}
            {% for norm in group %}
            <th>{{ norm.name }} ({{ norm.value }})</th>
            {% endfor %}
            {% endfor %}
        </tr>
    </thead>
    
    <tbody>
        <tr>
            <td>
                {{stat.min|floatformat:"-4"}} ({{ stat.min_time }})
            </td>
            <td>
                {{stat.p10|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p25|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p50|floatformat:"-4"}}
            </td>
            <td>
                {{stat.avg|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p75|floatformat:"-4"}}
            </td>
            <td>
            {{stat.p90|floatformat:"-4"}}
            </td>
            <td>
                {{stat.max|floatformat:"-4"}} ({{ stat.max_time }})
            </td>
            <td>
                {{stat.n}}
            </td>
            <td>
                {{stat.n_loq}}
            </td>
            <td>
            {{stat.stdev|floatformat:"-4"}}
            </td>
            {% for group in stat.norms %}
            {% for norm in group %}
            {% if norm.conform %}
            <td>Conforme</td>
            {% else %}
            <td>Non conforme</td>
            {% endif %}
            {% endfor %}
            {% endfor %}
            </td>
        </tr>
    </tbody>

</table>

{% endwith %}
{% endwith %}
{% endfor %}

<p>
Les normes de qualité environnementale des eaux souterraines sont des critères d’estimation de l’état chimique des masses d’eau souterraines. Il s’agit de concentrations maximales admissibles à ne pas dépasser établies par masse d’eau selon des critères environnementaux et d’usages de la ressource. Les valeurs de ces normes sont reprises par paramètre et par masse d’eau dans l’Arrêté du Gouvernement de la Région de Bruxelles-Capitale du 10 juin 2010 révisé en mai 2016.</p>
{% comment %} <p>
Les normes « eau potable » ou normes des eaux distribuées par réseau sont mentionnées à titre indicatif et sont reprises dans l’Arrêté du Gouvernement de la Région de Bruxelles Capitale du 24 janvier 2002 relatif à la qualité de l’eau distribuée par réseau.
</p> {% endcomment %}

<p>
Lorsque la valeur  est inférieure à la limite de quantification (< LOQ), celle-ci est prise en compte dans les calculs statistiques de la manière suivante : valeur = (LOQ / 2).
</p>

<p>
    Lorsque la concentration moyenne des résultats analyses ne dépassent pas la norme, le site de contrôle est caractérisé comme étant <strong>conforme</strong> et inversement si la concentration moyenne des résultats d’analyses dépassent la norme, le site de contrôle a été caractérisé comme étant non <strong>conforme</strong>.
</p>

<a href="http://www.ejustice.just.fgov.be/cgi/article.pl?numac=2016031409&caller=list&article_lang=F&row_id=1&numero=1&pub_date=2016-07-08&language=fr&du=d&fr=f&choix1=ET&choix2=ET&fromtab=+moftxt+UNION+montxt+UNION+modtxt&nl=n&trier=promulgation&sql=numac+=%272016031409%27&rech=2&tri=dd+AS+RANK+&rech_numac=2016031409">26 MAI 2016 - Arrêté du Gouvernement de la Région de Bruxelles-Capitale modifiant l'arrêté du Gouvernement de la Région de Bruxelles-Capitale du 10 juin 2010 relatif à la protection des eaux souterraines contre la pollution et la détérioration, p. 43084</a> 


{% endblock body %}



{% block disclaimer %}
{% endblock disclaimer %}
